*
{
	margin: 0px;
	padding: 0px;
}

body
{
	height: 100%;
	background-color: #ffffff;
	color: #85859c;
	font-family: tahoma, arial, sans-serif;
	font-size: 10px;
	text-align: center;
}

a 
{
	color: #85859c;
	text-decoration: underline;
}

a:hover 
{
	color: #69699c;
}

span 
{
	display: none;
}

img 
{
	border: none;
}

p 
{
	margin: 10px 0px 5px;
	text-align: justify;
	line-height: 14px;
}

.spacer 
{
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
}

#marginbox 
{
	margin: 0px auto;
	width: 780px;
	border-color: #9ec39e;
	border-width: 0px 1px 1px;
	border-style: solid;
}

/* Header */

#header 
{
	width: 780px;
	height: 113px;
	color: #fff;
	background: url('images/head_bg.png') repeat-x 0px 0px;
	overflow: hidden;
}

#header a 
{
	color: #fff;
	text-decoration: none;
}

#header a:hover 
{
	color: #e1e1e1;
}

#title {
	width: 190px;
	height: 75px;
	float: left;
}

#title h2 
{
	width: 300px;
	height: 52px;
	font-size: 25px;
	float: left;
}

#head_links 
{
	padding-right: 20px;
	padding-top: 25px;
	width: 275px;
	float: right;
	text-align: left;
	word-spacing: -1px;
}

#head_links ul 
{
	list-style-type: none;	
}

#head_links li 
{
	padding: 0px 10px 0px 9px;
	float: left;
	list-style-type: none;
	background: url('images/head_links.gif') no-repeat 100% 2px;
}

#head_links li.last 
{
	padding-right: 0px;
	background: none;
}



/* Menu Bar */

#menu_bar 
{
	margin-bottom: 1px;
	width: 780px;
	height: 21px;
}

#menu_bar ul 
{
	width: 780px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
}

#menu_bar li 
{
	margin-right: 1px;
	width: 194px;
	height: 21px;
	float: left;
	background: url('images/menu_bg.png') repeat-x 0px 0px;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#menu_bar li.last 
{
	margin-right: 0px;
	width: 195px;
}

#menu_bar a 
{
	padding-top: 3px;
	display: block;
	color: #fff;
	text-decoration: none;
}

#menu_bar a:hover 
{
	color: #e1e1e1;
}


/* Page Contents */



#main_area
{
	margin-right: 2px;
	width: 780px;
	text-align: center;
	float: right;
}

#main_area .divider_bar
{
	margin-bottom: 2px;
	height: 1px;
	background-color: #c2c2cd;
	overflow: hidden;
}

#product_box
{
	margin: 0px auto 2px;
	padding: 5px 10px;
	width: 650px;
	text-align: justify;
}

#product_title
{
	margin-top: 10px;
	float: left;
	width: 348px;
}

#product_title_alt
{
	margin-top: 10px;
	float: right;
	width: 348px;
}

#product_title h1
{
	color: #434367;
	font-size: 18px;
	font-weight: normal;
}

#product_title h2
{
	color: #434367;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, tahoma, sans-serif;
}

#product_title_alt h1
{
	color: #434367;
	font-size: 18px;
	font-weight: normal;
}

#product_title_alt h2
{
	color: #434367;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, tahoma, sans-serif;

}

#product_image
{
	width: 245px;
	float: right;
	overflow: hidden;
	text-align: right;
}

#product_image_alt 
{
	width: 245px;
	float: left;
	overflow: hidden;
	text-align: left;
}

#product_text 
{
	float: left;
	clear: left;
	width: 348px;
}

#product_text_alt
{
	float: right;
	clear: right;
	width: 348px;
}

#product_link
{
	float: left;
	clear: left;
	width: 348px;
	font-weight: bold;
	text-align: right;
}
